charset=UTF-8
password.complex=true
password.min=8
password.max=30
res.folder.default=default
ip.refresh.interval.hours=6
details.show.rows.number.default=20
ip.filter.mask=1110
article.visit.weight.values=23|7|3|1
datetime.fmt.default=yyyy-MM-dd HH:mm:ss
temp.dir=temp
templet.dir=templates
templet.portal.dir=templates/portal
templet.albgenre.dir=templates/albgenre
templet.album.dir=templates/album
templet.file.zip.maxMB=20
file.html.default=index.html
file.html.art.rebulid=false
file.upload.path.root=uploadFiles
file.upload.result.path=yyyy/MM-dd
file.upload.result.name=HHmmssSSS
pagesize.default=10
comment.length.upper=200
synopsis.length.upper=200
img.resize.cut.default.width=800
img.resize.cut.default.height=0
img.cut.smart=false
img.avatar.null=images/login/noavatar_small.gif
ico.logo.default=images/logo/ico/default.png
ip.record.nosame.span.hours=6
cookies.times=3153600
group.file.static.root=html
album.file.static.root=html/album
albgenre.file.static.root=html/albgenre
art.file.static.fmt='html/gfolder/'yyyy/MM-dd/HHmmssSSS'-aid.html'
albart.file.static.fmt='html/album/albid/'yyyy/MM-dd/HHmmssSSS'-id.html'
art.jump.mode=direct
art.title.character.width=full
filter.replace=true
filter.replace.target=
template.market.srv.url=http://www.lerx.com/
support.srv.url=http://www.lerx.com/
vbook.new.visitor.value=0
vbook.new.ip.value=5
login.upper.failed=5
login.minutes.wait.afterFailed=10
captcha.mode=number
admin.login.redirect=/{admin.path}/login
admin.login=jsp/{folder.admin}/login
admin.main=jsp/{folder.admin}/main
admin.add=jsp/{folder.admin}/add
admin.list=jsp/{folder.admin}/list
#admin.forbid=jsp/result/forbida
admin.forbid=jsp/{folder.admin}/login
admin.monitor.login=false
admin.login.url.check=false
defalut.password=123456
safeSessionStr=_lerx_ip_server_key_
mail.debug=false
vcode.sendchar.mode=1
vcode.sendchar.length=4
vcode.sendchar.effective=5m
template.receive.folder=template_receive
client.formal=no
album.art.updates.chk.mod=0
file.upload.ext.allowed=jpg,gif,jpeg,png,zip,rar,doc,docx,xls,xlsx,ppt,txt,mp3,mp4
file.img.exts=jpg,gif,jpeg,png
web.rich.txt.editor.type=2
hrefurl.context.path=false
comment.thread.deleted.adminshow=false
date.show.format=1